/*Core*/
.button {
}
#header-logo{
	float:left;
}
#wrapper-main{
	position: relative;
	zoom: 1;
	border-radius: 16px;
}
textarea, input[type="text"], form input[type="password"], textarea, select {
	position: relative;
	zoom: 1;
	border-radius: 4px;
}
form input.buy_btn,
form input.rent_btn{
    padding: 0px 8px 0px;
}
body.brochure #footer {
	filter:none;
}
/*menu*/

/*home*/
body.home #main #content #right #quick-search .select-box{
	height:72px;
}

/*header search*/


/*listings*/
form input.refine_btn {
	margin-top:-4px;
}
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
body.listings #content .listview > ul > li .info .tools ul li{
}
/*contact us*/
body.contact #content #contact-form form input[type="text"], 
body.contact #content #contact-form form textarea {
    width: 284px;
}
/*form*/
body.forms .long {
	width:691px;
}
body.forms .mid {
	width:228px !important;
}
/*calculator*/
body.cms #tab-container .tab-content.stamp-duty form div label, body.cms #tab-container .tab-content.stamp-duty form div input {
	width:108px;
	margin-right:10px;
}
